.version.poder_secreto /* version checker */
{
	color: #00001E;
	background-color: #97A015;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content,#pu17641
{
	width: 0.01px;
}

#u17641
{
	z-index: 2;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17641_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u17641_img
{
	margin: -1px 2px 1px -10px;
}

#menuu17643
{
	z-index: 4;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u17667
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17668
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17668:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u17671-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17668:hover #u17671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17668:active #u17671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17644
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u17645
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17645:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u17646-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17645:hover #u17646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17645:active #u17646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17695
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u17696
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17696:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u17699-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17696:hover #u17699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17696:active #u17699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17688
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u17689
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17689:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u17668:active,#u17645:active,#u17696:active,#u17689:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u17692-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17689:hover #u17692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17689:active #u17692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17668.MuseMenuActive #u17671-4,#u17645.MuseMenuActive #u17646-4,#u17696.MuseMenuActive #u17699-4,#u17689.MuseMenuActive #u17692-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u17674
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u17677
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17677:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u17680-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17677:hover #u17680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u17677:active #u17680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u17681
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u17684
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u17684:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u17677:active,#u17684:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u17686-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u17684:hover #u17686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u17684:active #u17686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u17677.MuseMenuActive #u17680-4,#u17684.MuseMenuActive #u17686-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u17668.MuseMenuActive #u17671-4 p,#u17645.MuseMenuActive #u17646-4 p,#u17696.MuseMenuActive #u17699-4 p,#u17689.MuseMenuActive #u17692-4 p,#u17677.MuseMenuActive #u17680-4 p,#u17684.MuseMenuActive #u17686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17731
{
	z-index: 89;
	width: 166px;
	background-color: transparent;
	margin-left: 107px;
	margin-top: 19px;
	position: relative;
}

#u17734-4
{
	z-index: 91;
	width: 362px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-left: 9px;
	margin-top: 11px;
	position: relative;
}

#u17735-27
{
	z-index: 95;
	width: 362px;
	min-height: 462px;
	background-color: transparent;
	text-align: justify;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#u17735-2,#u17735-3,#u17735-5,#u17735-6,#u17735-8,#u17735-9,#u17735-11,#u17735-12,#u17735-14,#u17735-16,#u17735-17,#u17735-19,#u17735-20,#u17735-22,#u17735-23
{
	font-size: 10px;
}

#pu17721-6
{
	width: 0.01px;
	margin-top: 28px;
}

#u17721-6
{
	z-index: 81;
	min-height: 57px;
	background-color: transparent;
	color: #355797;
	text-align: center;
	font-size: 10px;
	line-height: 1.5;
}

#u17721-6-bw
{
	z-index: 81;
	min-height: 57px;
}

#u17722
{
	z-index: 87;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 130px;
}

#u17720
{
	z-index: 80;
	width: 45px;
	height: 47px;
	margin-left: 36px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

.ie #u17720
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17714
{
	width: 0.01px;
	margin-left: 304px;
	margin-top: -6px;
}

#u17714
{
	z-index: 74;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17718
{
	z-index: 78;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u17716
{
	z-index: 76;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#pu17703
{
	width: 0.01px;
	margin-top: 12px;
}

#u17703
{
	z-index: 41;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u17703-bw
{
	z-index: 41;
	height: 52px;
}

#u17704-8
{
	z-index: 42;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u17705-5
{
	z-index: 50;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 294px;
}

#u17706
{
	z-index: 55;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u17708-6
{
	z-index: 57;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 294px;
}

#u17709
{
	z-index: 63;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 272px;
}

#u17711
{
	z-index: 65;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u17713-7
{
	z-index: 67;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 294px;
}

#u17735-25,#u17713-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17735-25  span,#u17713-5  span,#u17713-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u17713,#u17713-2,#u17713-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

